﻿body {
	background-color: #000000;
	background-image: url(../gfx/jpg/bg.jpg);
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position: center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: rgb(45,45,45);
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	margin-bottom: 0px;
	
}

#grid-nav {

	width:500px;
	height:500px;	
	
}


#front-display {
	
	padding-top:20px;
	width:500px;
	height:auto;

	
	
}


#logo {
	top: 0px;
	bottom: 0px;
	padding-bottom: 0px;
	position: absolute;
	margin-bottom: 0px;
	z-index: -505;
	margin-top: 8px;
	height=:218px;
	width=:250px;
}

#contact {
	float:right;
	margin-right: 80px;
	margin-top: 0px;
	padding-top: 0px;
	height: 100px;
	width: 400px;
}


#container {
	width:995px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	
}

* html #container {margin-right: auto;margin-left: auto;}
*:first-child+html #container {margin-right: auto;margin-left: auto;}

#topmenu {
	margin-left:140px;
	margin-top: 40px;
}

* html #topmenu {margin-top: 40px; margin-left:140px; width:100%;}
*:first-child+html #topmenu {margin-top: 30px; margin-left:140px; width:100%;}

#content {
	clear:both;
	width:775px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: left;
	background-color: rgb(235,235,235);
	background-image: url(../gfx/png/content-bg-top.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#contentbg {
	background-image: url(../gfx/png/content-bg-bottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 23px;
	width: 815px;
}

#leftcolumn {
	margin-top:10px;
	float: left;
	width: 500px;
}



#rightcolumn {
	float: right;
	width: 250px;
	background-color: #EBEBEB;
}

#rightcolumn h1 { margin-bottom:0px; padding-bottom:0px;}

#bottommenu {
	margin-top: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: 100px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 45px;
	padding-right: 8px;
	width: 807px;
	background-color: #000000;
}

* html #bottommenu {}

*:first-child+html #bottommenu {}

ul#footera {
	margin-left: 8px;
	padding-left: 0px;
	padding-bottom: 20px;
	margin-bottom: 15px;
	margin-right: 8px;
	margin-top: 5px;
	padding-top: 0px;
}

ul#footera li {
	float:left;
	display: inline;
	padding-right: 20px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}


ul#footera li a:link, ul#footera li a:active, ul#footera li a:visited {
	color:#999;
	text-decoration:none;
	font-size:18px;
	margin: 0px;
	padding: 0px;
	font-weight: lighter;
}

ul#footera li a:hover {
	color:#BBBBBB;
	text-decoration: none;
	border-bottom: 1px dashed #777;
	margin-bottom: -1px;
	
}











ul#footerb {
	margin-left: 8px;
	padding-left: 0px;
	padding-bottom: 20px;
	margin-bottom: 0px;
	margin-right: 8px;
	margin-top: 5px;
	padding-top: 0px;
}

* html ul#footerb {margin-right: 6px;}

*:first-child+html ul#footerb {}

ul#footerb li {
	float:left;
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}


ul#footerb li a:link, ul#footerb li a:active, ul#footerb li a:visited {
	color:#555;
	text-decoration:none;
	font-size:12px;
	margin: 0px;
	padding: 0px;
}

ul#footerb li a:hover {
	color:#666;
	text-decoration: none;
	border-bottom: 1px dashed #777;
	margin-bottom: -1px;
	
}


ul#details { margin-left:35px; padding-left:0px;}

ul#details li {
	list-style-type: none;
	margin-bottom: 5px;
}

a.footer:hover { border:none;}



/*********** CLASSES *************/

.bold {
	font-weight: bold;
}
.underline {
	text-decoration: underline;
}
.blue {color:#0033AA; font-weight:bold;}

.margin {
	margin-left: 20px;
}

/*********** HEADERS *************/

h1 {
	font-size: 18pt!important;
	font-weight: 400!important;
	color: #000066!important;
}

h2 {
	font-size: 16pt!important;
	font-weight: bold!important;
	color:#508BD1;
}

h3 {
	font-size: 14pt!important;
	font-weight: bold!important;
	color:  rgb(45,45,45);
}

h4 {
	font-size: 12pt!important;
	font-weight: bold!important;
	color:  #333;
}

/*********** LINKS *************/

#content a:active, #content a:link, #content a:visited 
{
	text-decoration: none;
	color: #174894;
}

#content a:hover
{
	text-decoration: none;
	
	
	color: #4788DA;
}

a img { border: 0; }

.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 3000px;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
 
.white_content {
	display: none;
	position: absolute;
	top: 10%;
	left: 10%;
	width: 75%;
	height: 75%;
	padding: 16px;
	border: 16px solid gray;
	background-color: white;
	z-index:1002;
	overflow: auto;
}

/*************************** NEW CHANGES *****************************/

h1#software-download {
	font-family: Helvetica, sans-serif;
	font-style:italic;
	font-size:27px !important;
	color:#1a55b3 !important;
	font-weight:bold !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
}

h2#software-download {
	font-family: Helvetica, sans-serif;
	font-style:italic;
	font-size:19px;
	color:#3285fb !important;
	font-weight:bold;
	margin-top:0px !important;
	margin-bottom:0px !important;
}

p#optin-form {
	font-family: Helvetica, sans-serif;
	font-style:normal;
	font-size:12px;
	color:#000000;
	font-weight:normal;
}


h3#facebook-icon a {
	background-image:url(../gfx/png/Facebook-Link.png);
	padding-left:0px;
	background-position:center;
	background-repeat:no-repeat;
	height:50px;
	display:block;
	width:250px;
	line-height:50px;
}

h3#Google-icon a {
	background-image:url(../gfx/png/Google-Plus-Link.png);
	padding-left:0px;
	background-repeat:no-repeat;
	background-position:center;
	height:50px;
	display:block;
	width:250px;
	line-height:50px;
}

h3#facebook-icon a:hover {
	text-decoration:none !important;
}

span#mobile-example {
	color:#1A55B3 !important;
	font-weight:bold;
}

.uppercase {
	text-transform:uppercase;
	color:#1A55B3 !important;
}
.margin-top {
	margin-top:0px;
}

#download-pg #form_div, #download-pg #software-download, 
#download-pg #optin-form, #download-pg #roes-screenshot {
	display:none;
}

#form_div input.text {
	width:232px;
	height:16px;
	border:2px solid #cccccc;
	font-size:18px;
	font-style:italic;
	color:#AAAAAA;
	margin-bottom:13px;
	padding:10px;
}
